h1 {
    color: #219EBC;
}

/* ======================
   SERVICES OVERVIEW
====================== */

.service-overview {
    justify-content: center;
    gap: 40px;
    padding: 60px 80px 120px;
    background-color: #FFFFFF;
}

.service-grid {
    grid-template-columns: repeat(auto-fit, minmax(330px, 1fr)) !important;
    gap: 80px 40px;
    width: 100%;
    max-width: 1200px;
}

.service-overview .service-card {
    padding: 40px 28px 60px;
    background-color: #219EBC;
    color: #FFFFFF;
    position: relative;
}

/* Icon inside content */
.service-overview .service-card .icon {
    margin-top: 8px;
    font-size: 60px;
}

.service-overview .service-card .service-btn a {
    height: unset;
    width: unset;
    position: absolute;
    bottom: -36px;
    right: 20px;
}

/* ======================
   SERVICES DETAILS
====================== */

.service-group {
    justify-content: center;
    gap: 60px;
    padding: 60px;
    background-color: #FFFFFF;
}

.service-group h1 {
    line-height: 0.8;
}

.service-group h3 {
    font-size: 24px;
    color: #8ECAE6;
}

.service-group .service-details {
    display: flex;
    flex-direction: column;
    gap: 36px;
    width: 500px;
}

.service-group img {
    min-height: 280px;
    max-height: 500px;
    width: 550px;
    object-fit: cover;
}

.service-group .service-details p,
.service-contact p {
    font-size: 24px;
    font-weight: 350;
}

/* ======================
   SERVICES CONTACT SECTION
====================== */

.service-contact {
    gap: 28px;
}

/* ======================
   SERVICE BUTTON STYLING
====================== */

.service-btn a {
    width: max-content;
    text-align: center;
    padding: 20px 24px;
    border: none;
    border-radius: 0 20px 0 20px;
    background-color: #FFB703;
    color: #000000;
    font-size: 24px;
    font-weight: 650;
    font-style: italic;
    cursor: pointer;
    text-decoration: none;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
}

/* Blue variant of button */
.service-btn.blue a {
    background-color: #219EBC;
    color: #000000;
    box-shadow: none;
}

/* ======================
   RESPONSIVENESS
====================== */

@media (max-width: 1024px) {
    .service-group {
        flex-direction: column;
        gap: 28px;
    }

    .service-group .service-details {
        width: unset;
        order: 2;
    }

    .service-group img {
        width: 1024px;
    }
}

@media (max-width: 768px) {
    .service-overview,
    .service-group {
        padding-inline: 16px;
    }

    .service-overview .service-card {
        padding-block: 20px 40px;
    }

    .service-group .service-details p,
    .service-contact p {
        font-size: 18px;
        font-weight: 350;
    }

    .service-btn a {
        padding: 16px 20px;
        font-size: 18px;
    }
}